Comment 2 for bug 280518

I am using 64-bit Intrepid. The results of the requested commands are
attached. Please let me know if you need anything else.

Arnaud Blouin wrote:
> Please, which version of ubuntu do you use?
> can you give the result of the following commands:
> uname -a
>
> apt-cache policy gnome-power-manager
>
>